{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "bottom": "-0.09375px",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "14px",
    "insetBlockEnd": "-0.09375px",
    "insetBlockStart": "16px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "overflow": "clip",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "ellipsis",
    "top": "16px",
    "transform": "matrix(1, 0, 0, 1, 0, -8.04688)"
  },
  "styleId": "style_16",
  "tw": "block absolute -z-0 font-normal leading-none whitespace-nowrap border-0 opacity-0 visible cursor-pointer m-0 p-0"
}